Jump to content


Issue Information

  • #000673

  • 0 - None Assigned

  • No Bug

  • 0.77

  • 0.77

Issue Confirmations

  • Yes (0)No (0)
Photo

Info string length exceeded

Posted by Shoke on 20 March 2016 - 02:06 PM

Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
Info string length exceeded
********************
ERROR: Info_SetValueForKey: oversize infostring
********************
----- Server Shutdown -----
Sending heartbeat to 104.40.23.123
Sending heartbeat to 178.62.14.201
Sending heartbeat to 104.40.23.123
Sending heartbeat to 178.62.14.201
==== ShutdownGame ====
ShutdownGame:
------------------------------------------------------------
Unloaded country database.
Unloaded userdata databases.
SQLite3 shutdown.
Thread Manager shutdown.
^1Error: BotLibShutdown: bot library used before being setup
---------------------------
DROPPED

Happened in one of my customers servers.

What Mod version is he running?

Ah, you're not running any "patched" binaries are you? You need to run the stock sof2ded executable, since modified binaries conflict with the internal 1fx. Mod patches.

If you're unsure, here's a clean one: http://boeboe.uk.to/...of2dedlinux100/

BoeMan, on 20 March 2016 - 05:02 PM, said:

Ah, you're not running any "patched" binaries are you? You need to run the stock sof2ded executable, since modified binaries conflict with the internal 1fx. Mod patches.

If you're unsure, here's a clean one: http://boeboe.uk.to/...of2dedlinux100/

No i believe i downloaded sof2ded from this website, can be wrong though, but i think it was from boeboe.uk.to, i will replace it and let you know if this issue happens again it's a very rare issue though, it happened the first time for me.

Never mind, this issue is not related to 1fx mod. Fixed thanks boosemen, this can be closed.

changed status to: No Bug
changed fixed-in version to: 0.77

I wasn't fully aware either. In case this happens in the future to anyone:

Older 1fx. Mod versions (0.77 and lower) need the patched binaries in order to be fully protected: http://boeboe.uk.to/...dated binaries/
Newer 1fx. Mod versions (0.80 and up) have everything built-in, so it's required to run a "clean" stock binary, the ones Ravensoft distributed: http://boeboe.uk.to/...of2dedlinux100/

Stock binary links for 1.03: http://boeboe.uk.to/...f2dedlinux1_02/ (for the .so and update pk3 file) and for the actual binary: http://boeboe.uk.to/...2dedlinux1_02a/





0 user(s) are reading this issue

0 members, 0 guests, 0 anonymous users